【12/28 対応依頼】高速定額ユーザーメールアドレス抽出

12/27/2016 03:48 AM - Ken Tanaka

Status: Closed Start date: 12/27/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

高速定額から25GB定額への移行について、

明日2016/12/28(水)に対象ユーザーへメール告知をする予定です。

つきましては、明日2016/12/28(水)時点での

以下の高速定額ユーザーのメールアドレスの抽出をお願いします。

■高速定額

＜イオン データ＞

AE-HA-H

AE-HAM-H

AE-HAN-H

＜イオン 音声＞

AE-HAV-H

AE-HAVM-H

AE-HAVN-H

＜イオン以外 データ＞

BM-HA-H

BM-HAM-H

BM-HAN-H

＜イオン以外 音声＞

BM-HAV-H

BM-HAVM-H

BM-HAVN-H

■VAIO Phone 高速定額

＜イオン＞

AE-VHAVM-H

AE-VPHAVM-H

＜イオン以外＞

BM-VIHAVM-H

BM-VPHAVM-H

History

#1 - 12/28/2016 12:37 AM - Ken Tanaka

本日のメール告知はなくなりました。

後日改めてメールアドレスの抽出をご依頼させていただきますので、

本件は一旦取り下げさせていただきます。

よろしくお願いします。

#2 - 01/26/2017 03:33 AM - Atsuko Satta
- Status changed from New to Closed
